
eTB Manager Desktop - Feature #1480

Update labels 

05/14/2015 11:08 AM - Luiz Fernando Avelino

Status: Closed Start date: 05/14/2015

Priority: Normal Due date:  

Assignee: Luiz Fernando Avelino % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component:    

Description

Update labels for several fields as appearing on dev. For instance, suspect has been changed to Presumptive TB and is applicable in

different pages. Mauricio can advise on these changes.

History

#1 - 05/14/2015 03:46 PM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee set to Luiz Fernando Avelino

Messages updated with the latest message file available in the web version.

New version is available for testing.

#2 - 05/18/2015 10:37 AM - Ricardo Memoria

- Target version set to Version 1.0

#3 - 05/22/2015 03:55 PM - Luiz Fernando Avelino

- Status changed from Resolved to Closed

Checked and OK.
